// creator  : weidu.exe (version 23100)
// argument : ACOLYTE3.DLG
// game		 : .
// source	 : ./override/ACOLYTE3.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~ACOLYTE3~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #27586 /* ~Greetings to you, my <LADYLORD>. May Helm watch over you and guide you through your times of peril. Come and receive his guidance within the temple.~ */
  IF ~~ THEN REPLY #27587 /* ~I have heard it said that Helm is a stern and cold deity. Tell me more of him.~ */ GOTO 1
  IF ~Global("BeholderPlot","GLOBAL",1)
~ THEN REPLY #27826 /* ~What can you tell me of these missing clerics?~ */ GOTO 7
  IF ~~ THEN REPLY #27588 /* ~I am not interested in worshipping anyone, priest.~ */ GOTO 4
  IF ~~ THEN REPLY #27589 /* ~Excuse me, I'll be on my way.~ */ GOTO 5
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #27590 /* ~Many scorn Helm for his actions during the Godswar, but he only fulfilled his duty. Helm is a stern disciplinarian, not heartless.~ */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #27591 /* ~He is the God of Guardians, the Vigilant Watcher.  Duty and trust can never be betrayed. You would know Helm's beneficence if his gaze fell on you.~ */
  IF ~~ THEN GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 2.0
  SAY #27592 /* ~Come inside the temple, friend, and see for yourself the worthiness of a life devoted to protection and perseverance.~ */
  IF ~~ THEN REPLY #27593 /* ~We may go into the temple at any time, yes?~ */ GOTO 6
  IF ~~ THEN REPLY #27594 /* ~I am interested in worshipping no deity, priest.~ */ GOTO 4
  IF ~~ THEN REPLY #27595 /* ~Excuse me, I'll be on my way.~ */ GOTO 5
END

IF ~~ THEN BEGIN 4 // from: 3.1 0.2
  SAY #27596 /* ~There may come a day when you desire the Vigilant One's aid in preserving your life or that of another.  Pray that he comes to your side, then.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from: 3.2 0.3
  SAY #27597 /* ~As you wish, supplicant.  The Watcher's blessing upon you.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 6 // from: 3.0
  SAY #27599 /* ~The church is always open, and a place of refuge for the weary and endangered.  Helm gathers all and will not break their trust.  Enter and see.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 7 // from: 0.1
  SAY #27827 /* ~There is something amiss.  Clerics have disappeared, some returning to claim new faith in this 'Unseeing Eye'.  It has the stink of wrongness to it.~ */
  IF ~~ THEN EXIT
END
